@import url(http://fonts.googleapis.com/css?family=Roboto);
@import url(http://fonts.googleapis.com/css?family=Open+Sans);
body {
	margin: 0px;
	padding: 0px;
	background: #fff;
	color:#666;
	font-size:14px;
	font-family: 'Open Sans', sans-serif;
	border-top:5px solid #000;
	line-height:18px;

}
html {
	width: 100%;
}
h1, h2, h3, h4, h5, h6, div, p {
	margin: 0px;
	padding: 0px;
}
ul, li, ol {
	margin: 0px;
	padding: 0px;
}
clearfix:before, .clearfix:after {
	content: "\0020";
	display: block;
	height: 0;
	visibility: hidden;
}
.clearfix:after {
	clear: both;
}
.clearfix {
	zoom: 1;
}
a {
	outline: none;
	border: none;
}
img {
	outline: none;
	border: none;
}
/*=====================================================*/
		  /*  Main style of SUNBEAM */
/*==================================================*/


.wrapper{ width:1000px; margin:0px auto; height:auto;}

.header{ width:100%; height:auto;}
.header .logo{ float:left; width:200px;}
.header .logo img{ margin:15px 0 0 8px;}

.header .head_right{ float:right; width:800px;padding:8px 0px 0;}
.header .head_right .top_links{ text-align:right;}
.header .head_right .top_links ul{ list-style:none; float:right;}
.header .head_right .top_links ul li{ float:left; background:url(../images/divider1.jpg) no-repeat right 4px;}
.header .head_right .top_links ul li a{ text-decoration:none; padding:0px 10px; color:#666; font-size:12px;}
.header .head_right .top_links ul li a:hover{ color:#000;}
.header .head_right .top_links ul li:last-child{ background:none;}
.header .head_right .top_middle { float:right; margin:18px 0px;}
.header .head_right .top_middle .social{ width:80px; float:left;}
.header .head_right .top_middle .social ul{ list-style:none; padding-top:7px;}
.header .head_right .top_middle .social ul li{ float:left; margin-right:8px;}
.header .head_right .top_middle .social ul li img:hover{ opacity:0.65;}


.header .language{ float: left;height: 27px;line-height: 27px;width: 165px; margin:0 10px 0 0;}
.sitemap { margin:0px; padding:0px;}
.sitemap li { list-style:square !important;}

.sitemap1 { margin:0px; padding:0px;}
.sitemap1 li { list-style:circle !important;}


.Navigation{ width:100%; float:left; height:40px;}

.home_sideshow{ margin-bottom:20px; overflow:hidden;}

.container{ width:1000px; border:1px solid #d3d2d2; height:250px;-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px; overflow:hidden; margin:0 0 20px;}

.container .strip{ background:#ddd; height:40px; position:relative;}
.container .feature{ position:relative; top:-40px; }

.container .box{ width:230px; float:left; background:url(../images/divider2.jpg) no-repeat right center; margin:0px 0 0 10px; padding:0 10px 8px 0;}
.container .box .title{font-family: 'Roboto', sans-serif;font-size:14px; color:#535353; text-transform:uppercase; padding:11px 0; background:url(../images/plus_sign.png) no-repeat right center;}
.container .box.last{ background:none;}
.container .box img{ margin:12px 0px; width:230px; height:70px;}
.container .box .text{font-family: 'Open Sans', sans-serif; font-size:12px; margin-bottom:15px; overflow:hidden; height:70px;}
.container .box a{ text-decoration:none; font-size:12px; color:#000;font-family: 'Roboto', sans-serif;}
.container .box a:hover{ color:#535353;}
.container .box a span{ font-size:16px;}


.bottom_container{ width:100%; height:auto; font-size:12px; border-bottom:1px solid #D3D2D2; padding-bottom:15px;}
.bottom_container h2{ font-family: 'Roboto', sans-serif; font-size:14px; color:#535353; text-transform:uppercase; font-weight:normal; padding-bottom:15px; }
.bottom_container .about{ width:700px; float:left; margin-right:30px;}
.bottom_container .about p{ padding-right:10px;font-family: 'Open Sans', sans-serif; margin-bottom:15px;}
.bottom_container .about a{ text-decoration:none;  font-size:12px; color:#000;font-family: 'Roboto', sans-serif;}
.bottom_container .about a:hover{ color:#535353;}
.bottom_container .about a span{ font-size:16px;}
.bottom_container .bottom_nav{ width:250px; float:right; font-family: 'Open Sans', sans-serif;}
.bottom_container .bottom_nav ul{ list-style:none;}
.bottom_container .bottom_nav ul li{ padding:0 0 5px 15px; background:url(../images/left_arrow.jpg) no-repeat left 6px; }
.bottom_container .bottom_nav ul li a{ text-decoration:none; color:#535353;}
.bottom_container .bottom_nav ul li a:hover{ color:#000;}





.footer{ font-size:12px; padding:15px 0px;}
.footer .copyright{ float:left; width:400px;}
.footer .footer_nav{ float:right; width:600px;}
.footer .footer_nav ul{ list-style:none; float:right;}
.footer .footer_nav ul li{ float:left; background:url(../images/divider3.jpg) no-repeat right center; padding:0px 10px;}
.footer .footer_nav ul li a{ text-decoration:none; color:#535353;}
.footer .footer_nav ul li a:hover{ color:#000;}
.footer .footer_nav ul li:last-child{ padding:0px 0px 0px 10px; background:none;}




.internal_container{ width:100%; padding:0px; border-bottom:1px solid #d3d3d3; padding-bottom:20px;}
.banner_img{ margin-bottom:20px;}
.banner_img img{ border-bottom:0px solid #000;}
.page_title{ width:100%; margin-bottom:30px;}
.page_title h1{ font-size:18px; color:#000;font-family: 'Roboto', sans-serif; text-transform:uppercase; font-weight:normal;
background:url(../images/h_divider.jpg) no-repeat left bottom; padding-bottom:10px;}

.internal_container .content{ float:left; width:700px; margin-right:30px; font-size:13px;font-family: 'Open Sans', sans-serif;
 color:#666; min-height:280px;}
.internal_container .content p{ margin-bottom:16px;}
.internal_container .content img{ margin:0px 15px 10px 0; border:1px solid #ddd; padding:1px;}
.internal_container .content .img_right{ margin:0 0px 10px 20px;}
.internal_container .content hr{ border: medium none; background-color:#d3d3d3; height: 1px; margin:20px 0px; }
.internal_container .content h2{ font-size:16px; color:#000; margin:5px 0 12px; font-weight:normal;}
.internal_container .content ul{ list-style:none; padding:0px 0px 8px 15px; overflow:hidden;}
.internal_container .content ul li{ list-style-type:circle; line-height:22px;}

.internal_container .sidebar{ float:right; width:270px;}
.internal_container .sidebar h3{ 
    border-left: 3px solid #000000;
    color: #000000;
    font-family: 'Roboto',sans-serif;
    font-size: 17px;
    font-weight: normal;
    line-height: 20px;
    margin-bottom: 15px;
    padding: 6px 12px;
	text-transform:uppercase;
	background:#f5f5f5;
}
.internal_container .sidebar h3 a{ text-decoration:none; color: #000000;}

.internal_container .content table tr td strong{ color:#444;font-family: 'Open Sans', sans-serif; font-size:13px; line-height:25px;}
.internal_container .content table a{ color:#333; text-decoration:none; font-size:13px; line-height:25px;}
.internal_container .content table a:hover{ color:#535353;}


.internal_container .sidebar ul{ list-style:none; margin-bottom:40px;}
/*.internal_container .sidebar ul li{ background:url(../images/left_arrow.jpg) no-repeat left 5px; padding:0 0 8px 14px; line-height:15px;}*/
.internal_container .sidebar ul li a{ color:#535353; font-size:13px; text-decoration:none;}
.internal_container .sidebar ul li a:hover{ color:#000;}

.internal_container .sidebar ul ul{ padding:0px 0px 0 20px;}
.internal_container .sidebar ul ul li{ background:none; list-style:none; }
.internal_container .sidebar ul ul li a{ line-height:16px;}



.milestone{ width:100%;}
.milestone .mile p{ line-height:20px; padding-top:13px;}
.milestone .mile{ padding-bottom:20px; width:600px; height:42px;}
.milestone .mile .icon {
  /*  background: url("../images/milestone-icon.jpg") no-repeat scroll 1px 0 ;*/
    float: left;
	color:#444;
	font-weight:bold;
	border-bottom:2px solid #000;
    height: 24px;
    padding: 14px 0 0 10px;
    position: relative; margin-right:15px;
    width: 30px;
	font-family: 'Roboto', sans-serif;
}



/*---------------------------------------
	table css
----------------------------------------------*/

#table-3 {
	border: 1px solid #DFDFDF;
	background-color: #F9F9F9;
	width: 100%;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	font-family: 'Open Sans',sans-serif;
	color: #333;
}
#table-3 td, #table-3 th {
	border-top-color: white;
	border-bottom: 1px solid #DFDFDF;
	color: #555;
}
#table-3 th {
	text-shadow: rgba(255, 255, 255, 0.796875) 0px 1px 0px;
	font-family: 'Open Sans',sans-serif;
	font-weight: normal;
	padding: 7px 7px 8px;
	text-align: left;
	line-height: 1.3em;
	font-size: 13px;
	color:#111;
}
#table-3 td {
	font-size: 13px;
	padding: 8px 7px 2px;
	vertical-align: top;
}



.internal_container .content a{ text-decoration:none; color:#444; font-size:13px;}
.internal_container .content a:hover{ color:#000;}

.internal_container .content table{ border-collapse:collapse;}
.internal_container .content table img{ border:none; margin:0px; padding:0px;}

.internal_container .products ul{ padding:0px;}
.internal_container .products ul li{ list-style:none; text-align:center; width:215px; margin:0px 15px 20px 0; float:left;}
.internal_container .products ul li img{ margin:0px;}


.internal_container .customers ul{ padding:0px;}
.internal_container .customers ul li{ list-style:none; text-align:center; width:163px; margin:0px 12px 2px 0; float:left;}
.internal_container .customers ul li img{ margin:0px;}



/*-------------------------------------
	Rectangle list style format
------------------------------------------------------*/
.rectangle-list a{
	position: relative;
	display: block;
	padding: .5em .4em .5em .8em;
	*padding: .4em;
	margin: .5em 0 .5em 0em;
	background: #eee;
	color: #444;
	text-decoration: none;
	transition: all .3s ease-out;	
}

.rectangle-list a:hover{
	background: #ccc;
	color:#000;
}	



/*---------contact form css-------------------*/
.enquiry_form label {
	line-height: 22px;
	color: #5C5B5B;
	font-size: 13px;
}
.enquiry_form input {
	border: 1px solid #D1D1D1;
	border-radius: 2px 2px 2px 2px;
	box-shadow: 0 0 6px #eeeeee inset;
	color: #000;
	font-size: 13px;
	height: 25px;
	margin-bottom: 10px;
	padding: 5px 10px 5px;
	
	width: 500px;
	font-family: 'Open Sans',sans-serif;
}
.enquiry_form textarea {
	border: 1px solid #D1D1D1;
	border-radius: 2px 2px 2px 2px;
	box-shadow: 0 0 6px #eeeeee inset;
	color: #000;
	font-size: 13px;
	height: 110px;
	margin-bottom: 10px;
	padding: 5px 10px 5px;
	
	width: 500px;
	font-family: 'Open Sans',sans-serif;
}
.enquiry_form .submit_btn {
	border: 1px solid #D1D1D1;
	border-radius: 2px 2px 2px 2px;
	box-shadow: 0 0 6px #eeeeee inset;
	cursor: pointer;
	height: 32px;
	margin-top: 10px;
	width: 120px;
	box-shadow: none;
	margin-right:13px;
	color:#000;
		font-family: 'Roboto', sans-serif;
		font-size:14px;
}
.enquiry_form .submit_btn:hover {
	background:#ccc;

}


 .micromag_catalog {

  background: url("../images/pdf_link.jpg") no-repeat scroll right center rgba(0, 0, 0, 0);
    border: 1px solid #DDDDDD;
    border-radius: 3px;
    box-shadow: 1px 1px 1px #CCCCCC;
    height: auto;
    margin-bottom: 20px;
    margin-right: 20px;
    padding: 5px 10px;
    width: 92%;

 }
 
 
  .micromag_catalog a {
    color: #D31227;
    display: block;
    padding: 12px 0;
    width: 175px;
}



#carousel2 {
	margin-top: 0px; width:1000px;
}
#carousel2 div {
	text-align: center;
	width: 165px;
	height: 96px;
	float: left;
	position: relative;
	margin-right:10px;
}
#carousel2 div img {
	border: 1px solid #ddd;
}
#carousel2 div span {
	display: none;
}
#carousel2 div:hover span {
	background-color: #333;
	color: #fff;
	font-family: Arial, Geneva, SunSans-Regular, sans-serif;
	font-size: 14px;
	line-height: 22px;
	display: inline-block;
	width: 100px;
	padding: 2px 0;
	margin: 0 0 0 -50px;
	position: absolute;
	bottom: 30px;
	left: 50%;
	border-radius: 3px;
}


.office-sa ul li {
    width: 47% !important;
    margin: 0px 20px 15px 0px !important;
}
.office-sa ul li a img {
    width: 100%;
}

.office-sa ul li p {
    margin-bottom: 16px;
    font-size: 17px;
    text-align:center;
    color: #000;
    margin-top: 10px;
}

